/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.space-grotesk{
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Space Grotesk" !important;
}

.inter, p, a{
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}


